RubyGems Navigation menu

activerecord-jsonapi_update 0.0.1

The JSON API specification requires associated resources included in a PATCH request, if provided, to completely replace those that already exist. ActiveRecord's #update method only does that in some circumstances. activerecord-jsonapi_update handles the rest of them.

Versions:

  1. 0.0.1 - November 17, 2020 (9 KB)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Aleck Greenham

SHA 256 checksum:

98729e66b42d3627a3999c763098c30f95035275cb349c048566dd43e48ce030

Total downloads 1,081

For this version 1,081

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Links: